EaserixDocs
DevelopersAPI referenceSignNotary

Open requests in my state

The state queue. Requires an ACTIVE profile — verified claim, online authorization on record, unexpired commission; otherwise requests is empty and active=false with a reason.

View as Markdown
GET
/v1/notary/queue
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/notary/queue"
{  "requests": [    {      "id": "string",      "documentId": "string",      "state": "string",      "stateName": "string",      "status": "string",      "docType": "string",      "signerCity": "string",      "timingNote": "string",      "scheduledAt": "2019-08-24T14:15:22Z",      "sessionNote": "string",      "completedAt": "2019-08-24T14:15:22Z",      "created": "2019-08-24T14:15:22Z",      "notary": {        "slug": "string",        "fullName": "string",        "commissionNumber": "string",        "state": "string"      }    }  ],  "active": true,  "reason": "string"}